<li class="character-list-header">
  <button (click)="onToggleIsAdd()">
    <img *ngIf="!isAdd" src="assets/images/add.png" alt="Add person" />
    <img *ngIf="isAdd" src="assets/images/close.png" alt="Cancel Add Person" />
  </button>
  <button (click)="onToggleIsDelete()">
    <img
      *ngIf="!isDelete"
      src="assets/images/delete-gray.png"
      alt="toggle- delete"
    />
    <img
      *ngIf="isDelete"
      src="assets/images/delete-red.png"
      alt="toggle delete"
    />
  </button>
</li>
